LibVersionCheck-1.0

2 - LibVersionCheck-1.0 is referencing GetNumRaidMembers which is no longer available.

What steps will reproduce the problem?
1. Any addon which uses LibVersionCheck-1.0
2.
3.

What is the expected output? What do you see instead?
GetNumRaidMembers is no longer a valid Blizzard function.

What version of the product are you using?
1.0

Do you have an error log of what happened?
Yes.

Please provide any additional information below.

Date: 2012-12-07 12:48:35
ID: 1
Error occured in: Global
Count: 1
Message: ...ist\libs\LibVersionCheck-1.0\LibVersionCheck-1.0.lua line 283:
   attempt to call global 'GetNumRaidMembers' (a nil value)
Debug:
   [C]: GetNumRaidMembers()
   ...ist\libs\LibVersionCheck-1.0\LibVersionCheck-1.0.lua:283 _UpdateGroupStatus()
   ...ist\libs\LibVersionCheck-1.0\LibVersionCheck-1.0.lua:411 handler()
   ...ist\libs\LibVersionCheck-1.0\LibVersionCheck-1.0.lua:120
      ...ist\libs\LibVersionCheck-1.0\LibVersionCheck-1.0.lua:117
Locals:

AddOns:

User When Change
Greltok Mar 05, 2013 at 18:35 UTC
Greltok Jan 16, 2013 at 04:42 UTC
bsmorgan Dec 07, 2012 at 20:12 UTC Create

You must login to post a comment. Don't have an account? Register to get one!

  • 1 comment
  • Avatar of Greltok Greltok Mar 05, 2013 at 18:35 UTC - 0 likes

    Please test 1.0.3.

  • 1 comment

Facts

Last updated
Mar 05, 2013
Reported
Dec 07, 2012
Status
Waiting - Waiting for more information.
Type
Defect - A shortcoming, fault, or imperfection
Priority
Medium - Normal priority.
Votes
0

Reported by

Possible assignees